Subject: EL PASO decision
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 12:34:17 -0700 (PDT)

Murray-

  FYI - I have asked Bill Williams to take a moment to sit down with me to talk.  
The purpose of our conversation will be to come to an agreement on the process for intra-month and end-of-month checkouts with EL Paso.
It has been my understanding that the Real time traders are responsible for making sure that the El Paso Model matches EnPower before the end of each shift.  
This past month, Thresa Allen called me regarding the recurring problems that we are having with El Paso and wanted to know why Amy is seeing so many discrepancies at the end of each month.  I have since then filled in the reconciliation model which hi-lights the variances that we have between the model and Enpower and have researched many of those discrepancies intra-month.  Of the ones I could not figure out, asked Bill for help so that they would be finished by month-end.  He gave them to Kate (who is not familiar with the El Paso Model), so Kate and I spent 2 hours going over the issues. 
Today, Amy Clemons called me, having repeated the reconciliation and wanted to know if she should be entering all of the disputes that are still outstanding into DMS since I am working on them and wanted to know if she needed to repeat the checkout process if I am already on it.  She also asked if she should correspond with Kate or Bill in Real Time.  

As I wish not to take on another counterparty for checkouts, I would like to come to an agreement and hold everyone to it.  (I spent at least 3 hours on El Paso's May numbers already and we aren't even finished).

Let me know if you'd like to know the outcome of our discussions.

Virginia